The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 5.00 (2 Votes)

netgear r7000Het Amerikaanse Cert van de Carnegie Mellon-universiteit waarschuwt dat R7000- en R6400-routers van Netgear een ernstig beveiligingslek bevatten. Hierdoor kan een aanvaller op afstand willekeurige code als root uitvoeren.

Volgens de organisatie is er inmiddels een exploit voor de kwetsbaarheid beschikbaar, waardoor gebruikers risico lopen. Het advies is dan ook om de routers niet te gebruiken tot er een patch beschikbaar is. Vooralsnog lijkt deze niet door Netgear uitgebracht te zijn. ZDNet schrijft dat een woordvoerder van het bedrijf nog niet op vragen heeft gereageerd. Het Amerikaanse Cert meldt verder dat het lek te misbruiken is door een slachtoffer een kwaadaardige site te laten bezoeken. Een aanval is ook via het lokale netwerk mogelijk.

Bij de kwetsbaarheid gaat het om de mogelijkheid voor command injection, die aanwezig is in versie 1.0.7.2_1.1.93 van de firmware van het R7000-model. Bij de firmware van het R6400-model gaat het om versie 1.0.1.6_1.0.4. Het is is mogelijk ook aanwezig in eerdere versies, aldus het Cert. Daarnaast is het niet uit te sluiten dat andere routermodellen eveneens kwetsbaar zijn.

Kwetsbaarheden in routers zorgen er onlangs voor dat bij een miljoen Duitsers zonder internet kwamen te zitten. De uitval van de routers werd later aan de Mirai-malware toegeschreven, die ervoor zorgde dat de apparaten niet meer functioneerden maar ze niet infecteerde.

Bron: Tweakers.net

Comments

0 #1 Kriekos 2016-12-13 12:36
Patch beschikbaar
https://www.security.nl/posting/496071/Update+voor+beveiligingslek+in+Netgear-routers

Comments are now closed for this entry


Copyright © 2017. All Rights Reserved.